Bug 1124620 - RFE: Refinement - Navigation to the document level
Summary: RFE: Refinement - Navigation to the document level
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Zanata
Classification: Retired
Component: Component-UI, Usability
Version: 3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Damian Jansen
QA Contact: Zanata-QA Mailling List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 23:17 UTC by Isaac Rooskov
Modified: 2015-08-06 05:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-29 03:26:04 UTC


Attachments (Terms of Use)

Description Isaac Rooskov 2014-07-29 23:17:41 UTC
Currently the navigation to a document on Zanata is a long process for a user. We should streamline this process so it doesn't require as many clicks and isn't as confusing to get to your language of of a document.

Comment 1 Isaac Rooskov 2014-07-29 23:34:58 UTC
A drop-down list of languages a user is a member of...or provide the languages they are a member of at the top of the language list for the document?

Comment 4 Zanata Migrator 2015-07-29 03:26:04 UTC
Migrated; check JIRA for bug status: http://zanata.atlassian.net/browse/ZNTA-259


Note You need to log in before you can comment on or make changes to this bug.